<?xml version="1.0" encoding="UTF-8"?><record_update>
    <sys_ui_list parent="x_pisn_bh_question_instance" relationship="" sys_domain="global" table="x_pisn_bh_question_transition" version="2" view="">
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>name</element>
            <list_id display_value="x_pisn_bh_question_transition" element="NULL" name="x_pisn_bh_question_transition" parent="x_pisn_bh_question_instance" relationship="NULL" sys_domain="global" view="Default view">16750755db406b0027fb8a8b3a9619a6</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>0</position>
            <sum>false</sum>
            <sys_created_by>dylan.lindgren</sys_created_by>
            <sys_created_on>2018-08-20 06:11:19</sys_created_on>
            <sys_id>d2750755db406b0027fb8a8b3a9619a7</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>dylan.lindgren</sys_updated_by>
            <sys_updated_on>2018-08-20 06:11:19</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>order</element>
            <list_id display_value="x_pisn_bh_question_transition" element="NULL" name="x_pisn_bh_question_transition" parent="x_pisn_bh_question_instance" relationship="NULL" sys_domain="global" view="Default view">16750755db406b0027fb8a8b3a9619a6</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>1</position>
            <sum>false</sum>
            <sys_created_by>dylan.lindgren</sys_created_by>
            <sys_created_on>2018-08-20 06:11:19</sys_created_on>
            <sys_id>1e750755db406b0027fb8a8b3a9619a7</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>dylan.lindgren</sys_updated_by>
            <sys_updated_on>2018-08-20 06:11:19</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element/>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <name>x_pisn_bh_question_transition</name>
            <parent>x_pisn_bh_question_instance</parent>
            <position/>
            <relationship/>
            <sum>false</sum>
            <sys_class_name>sys_ui_list</sys_class_name>
            <sys_created_by>dylan.lindgren</sys_created_by>
            <sys_created_on>2018-08-20 06:11:19</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>16750755db406b0027fb8a8b3a9619a6</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>x_pisn_bh_question_transition</sys_name>
            <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
            <sys_policy/>
            <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
            <sys_update_name>sys_ui_list_x_pisn_bh_question_transition_x_pisn_bh_question_instance_null</sys_update_name>
            <sys_updated_by>dylan.lindgren</sys_updated_by>
            <sys_updated_on>2018-08-20 06:11:19</sys_updated_on>
            <sys_user/>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_list>
    </sys_ui_list>
</record_update>
